_id: mgne-feat-51
_key: "!items!mgne-feat-51"
name: "Pummelbully"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You deal D6 damage with unarmed attacks, and the first time you land one each Round you inflict Stunned (1)."
  featureId: "51"
